### NPM / BOWER components
node_modules/*
bower_components/*
package-lock.json

### Sass template
.sass-cache
*.css.map

### Project folders

libs/*
build/*

temp/*


### Project files
*.zip
*.rar
*.psd
*.sketch

### Directory-based project format:
.idea/
*.swp
*~
*.iws
*.log
.project
.DS_Store

